P.H1	{ text-align: center; font-size: 140%; font-weight: bold; margin-left: 3em; margin-right: 3em; text-indent: 1.5em; margin-top: 2em; margin-bottom: 1em; }
P.H2	{ text-align: left; font-size: 120%; font-weight: bold; font-style: italic; margin-top: 2em; }
P.H3	{ text-align: left; font-size: 120%; font-weight: bold; margin-top: 2em; }
P.nazv7	{ text-align: center; font-size: 80%; }
P.podpis	{ text-align: right; font-size: 80%; font-style: italic; margin-top: 1em; }
P.snos	{ text-align: justify; text-indent: 1.8em; }
P.stih1	{ text-align: left; font-size: 80%; }
P.str	{ text-align: center; margin-top: 1em; }
P.tab1	{ text-align: right; font-size: 80%; }
P.text10	{ text-align: justify; }
P.text10k	{ text-align: justify; text-indent: 1.5em; }
P.text10kot	{ text-align: justify; text-indent: 1.5em; margin-top: 2em; }
P.text10kot-2	{ text-align: justify; text-indent: 1.5em; margin-top: 1em; }
P.text8	{ text-align: justify; font-size: 80%; }
P.text8k	{ text-align: justify; font-size: 80%; text-indent: 1.8em; }
P.text8kot	{ text-align: justify; font-size: 80%; text-indent: 1.8em; margin-top: 1em; }
P.zag1	{ text-align: right; font-size: 160%; font-weight: bold; margin-top: 5em; }
P.zag2	{ text-align: left; font-size: 140%; font-weight: bold; margin-top: 5em; }
P.zag3	{ text-align: center; font-weight: bold; margin-top: 1em; }
P.zag4	{ text-align: center; font-size: 80%; font-style: italic; margin-top: 1em; }
P.zag5	{ text-align: center; font-size: 80%; }
